Subject: Re: [lojban] Mark on wiki on lerfu

From: [email-masked]
Date: Fri, 7 Sep 2001 10:05:06 EDT

In a message dated 9/7/2001 7:59:35 AM Central Daylight Time, 
[email-masked] writes:

> "we can use any string of lerfu as a ko'a-style sumti variable (which makes 
> me
> think that there's practically no reason ever to use the ko'a series at 
> all)"
> 
> -- can you explain?
> 

Well, {ko'a} needs {goi} to work effectively, but we can pretty uniquely 
refer to any earlier sumti (within mental limits) with one or two lerfu in a 
row, without needing to use {goi}, and without running into the limit to 10 
forms or whatever.
[how do we know to parse {gyby} as one sumti rather than two?]